/* Hide Submit Button */
.form-submit-button {
    display: none !important;
  }
  
  /* Hide Print Button */
  #print-preview {
    display: none !important;
  }
  /* Hiding Language dropdown*/
  #form-element-wrapper_1 {
      visibility: hidden !important;
    }

#form-element-wrapper_2{
    display: none;
}
    /* TO CONTROL SCREEN SCROLL*/
.form-section, .form-item {
    display: block;
    overflow: hidden;
    padding-left: inherit;
    padding-bottom: 16px;
}
.blanklinecallout {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.header_container {
    display: flex;
    justify-content: space-between;
    column-gap: 30px !important;
}
.divTableRow {
    display: table-row;
    }
    
.divTableCell {
    display: table-cell;
    }
.divTableCellN {
    display: table-cell;
    padding-top: 6px;
    padding-inline-end: 3px;
    width: 65%;
    text-align: start !important;
    vertical-align: bottom;
    }

:lang(ar).divTableCellN,
:lang(fa).divTableCellN
 {
    display: table-cell;
    padding-top: 6px;
    padding-inline-end: 3px;
    width: 65%;
    text-align: start !important;
    vertical-align: baseline;
    }
.blank-line1 {
    display: inline-block;
    border-bottom: 0px solid black;
    
    padding-inline-start: 2px;
    padding-inline-end: 2px;
    height: 17px;
}
    .Lright  {
    width:47%;
}
:lang(ar) .LLeft,
:lang(fa) .LLeft {
     margin-top: 85px;
}
.URight {
   padding-inline-end:100px;
   margin-top:20px;
}


 

.grey-box {
    background-color: #e5e5e5;
    width: 400px;
    border-radius: 10px;
    padding-bottom: 26%;
    float: left;
    position: relative;
}
 
  @media only screen and (max-width: 768px)
 {
        .header_container {
        flex-direction: column;
        justify-content: center;
        align-items: center !important;
    }
        .LLeft {
         margin-top: 0px !important;
         margin-bottom: 40px;
    }
       .Lright {
        padding-inline-end: 0px !important;width:93%;
       }
       

.grey-box {
    background-color: #e5e5e5;
    width: 350px;
   
    border-radius: 10px;
    padding-bottom: 26%;
    float: left;
    position: relative;
}



    .L1right {
        text-align: center !important;
    }
   
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
     .Lright {
        padding-inline-end: 0px !important;width:47%;
       }}